# CyberSource.PushFunds201ResponsePaymentInformationTokenizedCard

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**assuranceMethod** | **String** | Confidence level of the tokenization. This value is assigned by the token service provider.  Valid Values:  Spaces (No value set)  00 = No issuer ID&V  10 = Card issuer account verification  11 = Card issuer interactive cardholder authentication - 1 factor  12 = Card issuer interactive cardholder authentication - 2 factor  13 = Card issuer risk oriented non-interactive cardholder authentication  14 = Card issuer asserted authentication  | [optional] 


